## syslinux-themes-ubuntu 1

=== debian/changelog ===
syslinux-themes-ubuntu (1) oneiric; urgency=low

  * Initial release, based in part on syslinux-themes-debian 9-1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 11 Aug 2011 18:56:58 +0100
