=== debian/control ===
Source: syslinux-themes-ubuntu
Section: misc
Priority: optional
Maintainer: Colin Watson <cjwatson@ubuntu.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: syslinux-themes-ubuntu
Architecture: all
Depends: ${misc:Depends}, syslinux-themes-ubuntu-oneiric
Description: collection of boot loaders (theme metapackage)
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 This package depends on the package with the graphical bootloader theme
 for the matching Ubuntu release.

Package: syslinux-themes-ubuntu-oneiric
Architecture: all
Depends: ${misc:Depends}, memtest86+, syslinux-common
Enhances: extlinux
Provides: syslinux-theme
Description: collection of boot loaders (ubuntu-oneiric theme)
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 This package contains the graphical bootloader theme for Ubuntu oneiric.
