## syslinux-themes-ubuntu 2

=== debian/changelog ===
syslinux-themes-ubuntu (2) precise; urgency=low

  * Add chain.c32 symlink to ubuntu-oneiric/isolinux-live theme.
  * Add new syslinux-themes-ubuntu-precise package.  Switch
    syslinux-themes-ubuntu dependency to it.
  * Only build for amd64 and i386 architectures.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 Nov 2011 12:29:37 +0000
