=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Standards-Version: 3.9.2
 
 Package: syslinux-themes-ubuntu
-Architecture: all
-Depends: ${misc:Depends}, syslinux-themes-ubuntu-oneiric
+Architecture: amd64 i386
+Depends: ${misc:Depends}, syslinux-themes-ubuntu-precise
 Description: collection of boot loaders (theme metapackage)
  SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
  btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
@@ -17,7 +17,7 @@
  for the matching Ubuntu release.
 
 Package: syslinux-themes-ubuntu-oneiric
-Architecture: all
+Architecture: amd64 i386
 Depends: ${misc:Depends}, memtest86+, syslinux-common
 Enhances: extlinux
 Provides: syslinux-theme
@@ -27,3 +27,15 @@
  or from CD-ROMs.
  .
  This package contains the graphical bootloader theme for Ubuntu oneiric.
+
+Package: syslinux-themes-ubuntu-precise
+Architecture: amd64 i386
+Depends: ${misc:Depends}, memtest86+, syslinux-common
+Enhances: extlinux
+Provides: syslinux-theme
+Description: collection of boot loaders (ubuntu-precise theme)
+ SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
+ btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
+ or from CD-ROMs.
+ .
+ This package contains the graphical bootloader theme for Ubuntu precise.
