## syslinux-themes-ubuntu 2+lliurex14

=== debian/changelog ===
syslinux-themes-ubuntu (2+lliurex14) precise; urgency=high

  * Updated pcx splash to 14.06

 -- Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>  Fri, 20 Jun 2014 11:16:19 +0200

syslinux-themes-ubuntu (2+lliurex13) precise; urgency=high

  * Updated access.pcx with a custom message

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 15 May 2014 13:03:47 +0200

syslinux-themes-ubuntu (2+lliurex12) precise; urgency=high

  * Updated seed file for casper cmd 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 30 Jan 2014 12:04:22 +0100

syslinux-themes-ubuntu (2+lliurex10) precise; urgency=high

  * Added auto tests options

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Fri, 03 May 2013 13:33:37 +0200

syslinux-themes-ubuntu (2+lliurex7) precise; urgency=low

  * Updated preseed

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 02 Apr 2013 10:01:09 +0200

syslinux-themes-ubuntu (2+lliurex6) precise; urgency=low

  * Updated preseed for LliureX

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 11 Mar 2013 10:39:42 +0100

syslinux-themes-ubuntu (2+lliurex5) precise; urgency=low

  * Updated locale= system

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 25 Feb 2013 11:41:40 +0100

syslinux-themes-ubuntu (2+lliurex4) precise; urgency=low

  * Upgraded version

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 25 Feb 2013 11:40:50 +0100

syslinux-themes-ubuntu (2+lliurex3ubuntu2) precise; urgency=low

  * Updated menu $LANG value

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Fri, 28 Dec 2012 07:59:08 +0100

syslinux-themes-ubuntu (2+lliurex3) precise; urgency=low

  * Added Splash.pcx to the syslinux system

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 27 Dec 2012 09:10:02 +0100

syslinux-themes-ubuntu (2+lliurex1) precise; urgency=low

  * Added lliurex theme

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 27 Dec 2012 08:58:17 +0100
