=== debian/control ===
--- 
+++ 
@@ -39,3 +39,16 @@
  or from CD-ROMs.
  .
  This package contains the graphical bootloader theme for Ubuntu precise.
+
+Package: syslinux-themes-ubuntu-lliurex-pandora
+Architecture: amd64 i386
+Depends: ${misc:Depends}, memtest86+, syslinux-common
+Enhances: extlinux
+Provides: syslinux-theme
+Description: collection of boot loaders (ubuntu-lliurex-pandora theme)
+ SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
+ btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
+ or from CD-ROMs.
+ .
+ This package contains the graphical bootloader theme for LliureX Pandora.
+
