## syslinux-themes-ubuntu 5

=== debian/changelog ===
syslinux-themes-ubuntu (5) quantal; urgency=low

  * Make several files under themes/ubuntu-quantal/ in the source package be
    copies of files in themes/ubuntu-precise/ rather than hard links to
    them, to avoid sbuild failures in some configurations.
  * Create symlinks to files in /usr/lib/syslinux/ at package build time
    rather than shipping them in the source package.  The latter seems to
    trigger odd bugs in the build toolchain when more than one symlink to
    the same file is present in the source package, causing some of the
    resulting binary packages to include zero-byte files instead of
    symlinks.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 01 Sep 2012 01:10:14 +0100

syslinux-themes-ubuntu (4) quantal; urgency=low

  * Fix quantal theme accidentally being installed into both
    syslinux-themes-ubuntu-precise and syslinux-themes-ubuntu-quantal.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jun 2012 17:55:13 +0100

syslinux-themes-ubuntu (3) quantal; urgency=low

  * Add new syslinux-themes-ubuntu-quantal package.  Switch
    syslinux-themes-ubuntu dependency to it.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 02 Jun 2012 01:19:06 +0100
