=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: syslinux-themes-ubuntu
 Architecture: amd64 i386
-Depends: ${misc:Depends}, syslinux-themes-ubuntu-precise
+Depends: ${misc:Depends}, syslinux-themes-ubuntu-quantal
 Description: collection of boot loaders (theme metapackage)
  SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
  btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
@@ -40,15 +40,14 @@
  .
  This package contains the graphical bootloader theme for Ubuntu precise.
 
-Package: syslinux-themes-ubuntu-lliurex-pandora
+Package: syslinux-themes-ubuntu-quantal
 Architecture: amd64 i386
 Depends: ${misc:Depends}, memtest86+, syslinux-common
 Enhances: extlinux
 Provides: syslinux-theme
-Description: collection of boot loaders (ubuntu-lliurex-pandora theme)
+Description: collection of boot loaders (ubuntu-quantal theme)
  SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
  btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
  or from CD-ROMs.
  .
- This package contains the graphical bootloader theme for LliureX Pandora.
-
+ This package contains the graphical bootloader theme for Ubuntu quantal.
