## syslinux-themes-ubuntu 6

=== debian/changelog ===
syslinux-themes-ubuntu (6) raring; urgency=low

  * Add new syslinux-themes-ubuntu-raring package.  Switch
    syslinux-themes-ubuntu dependency to it.
  * Make /usr/share/syslinux-themes-ubuntu/themes/ubuntu a symlink to
    ubuntu-raring rather than ubuntu-precise (oops).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 09 Nov 2012 14:15:07 +0000
