=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: syslinux-themes-ubuntu
 Architecture: amd64 i386
-Depends: ${misc:Depends}, syslinux-themes-ubuntu-quantal
+Depends: ${misc:Depends}, syslinux-themes-ubuntu-raring
 Description: collection of boot loaders (theme metapackage)
  SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
  btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
@@ -51,3 +51,15 @@
  or from CD-ROMs.
  .
  This package contains the graphical bootloader theme for Ubuntu quantal.
+
+Package: syslinux-themes-ubuntu-raring
+Architecture: amd64 i386
+Depends: ${misc:Depends}, memtest86+, syslinux-common
+Enhances: extlinux
+Provides: syslinux-theme
+Description: collection of boot loaders (ubuntu-raring theme)
+ SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
+ btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
+ or from CD-ROMs.
+ .
+ This package contains the graphical bootloader theme for Ubuntu raring.
