## syslinux-themes-ubuntu 7

=== debian/changelog ===
syslinux-themes-ubuntu (7) saucy; urgency=low

  * Add new syslinux-themes-ubuntu-saucy package.  Switch
    syslinux-themes-ubuntu dependency to it.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 May 2013 18:08:55 -0700
