## syslinux-themes-ubuntu 8

=== debian/changelog ===
syslinux-themes-ubuntu (8) trusty; urgency=medium

  * Add new syslinux-themes-ubuntu-trusty package (LP: #1265297).  Switch
    syslinux-themes-ubuntu dependency to it.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 07 Jan 2014 13:36:53 +0000
