## syslinux-themes-ubuntu 9

=== debian/changelog ===
syslinux-themes-ubuntu (9) utopic; urgency=medium

  * Cope with file rearrangement in syslinux 6.
  * Add new syslinux-themes-ubuntu-utopic package.  Switch
    syslinux-themes-ubuntu dependency to it.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Jul 2014 15:15:23 +0100
