=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: syslinux-themes-ubuntu
 Architecture: amd64 i386
-Depends: ${misc:Depends}, syslinux-themes-ubuntu-trusty
+Depends: ${misc:Depends}, syslinux-themes-ubuntu-utopic
 Description: collection of boot loaders (theme metapackage)
  SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
  btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
@@ -18,7 +18,7 @@
 
 Package: syslinux-themes-ubuntu-oneiric
 Architecture: amd64 i386
-Depends: ${misc:Depends}, memtest86+, syslinux-common
+Depends: ${misc:Depends}, memtest86+, syslinux-common, isolinux
 Enhances: extlinux
 Provides: syslinux-theme
 Description: collection of boot loaders (ubuntu-oneiric theme)
@@ -30,7 +30,7 @@
 
 Package: syslinux-themes-ubuntu-precise
 Architecture: amd64 i386
-Depends: ${misc:Depends}, memtest86+, syslinux-common
+Depends: ${misc:Depends}, memtest86+, syslinux-common, isolinux
 Enhances: extlinux
 Provides: syslinux-theme
 Description: collection of boot loaders (ubuntu-precise theme)
@@ -42,7 +42,7 @@
 
 Package: syslinux-themes-ubuntu-quantal
 Architecture: amd64 i386
-Depends: ${misc:Depends}, memtest86+, syslinux-common
+Depends: ${misc:Depends}, memtest86+, syslinux-common, isolinux
 Enhances: extlinux
 Provides: syslinux-theme
 Description: collection of boot loaders (ubuntu-quantal theme)
@@ -54,7 +54,7 @@
 
 Package: syslinux-themes-ubuntu-raring
 Architecture: amd64 i386
-Depends: ${misc:Depends}, memtest86+, syslinux-common
+Depends: ${misc:Depends}, memtest86+, syslinux-common, isolinux
 Enhances: extlinux
 Provides: syslinux-theme
 Description: collection of boot loaders (ubuntu-raring theme)
@@ -66,7 +66,7 @@
 
 Package: syslinux-themes-ubuntu-saucy
 Architecture: amd64 i386
-Depends: ${misc:Depends}, memtest86+, syslinux-common
+Depends: ${misc:Depends}, memtest86+, syslinux-common, isolinux
 Enhances: extlinux
 Provides: syslinux-theme
 Description: collection of boot loaders (ubuntu-saucy theme)
@@ -78,7 +78,7 @@
 
 Package: syslinux-themes-ubuntu-trusty
 Architecture: amd64 i386
-Depends: ${misc:Depends}, memtest86+, syslinux-common
+Depends: ${misc:Depends}, memtest86+, syslinux-common, isolinux
 Enhances: extlinux
 Provides: syslinux-theme
 Description: collection of boot loaders (ubuntu-trusty theme)
@@ -87,3 +87,15 @@
  or from CD-ROMs.
  .
  This package contains the graphical bootloader theme for Ubuntu trusty.
+
+Package: syslinux-themes-ubuntu-utopic
+Architecture: amd64 i386
+Depends: ${misc:Depends}, memtest86+, syslinux-common, isolinux
+Enhances: extlinux
+Provides: syslinux-theme
+Description: collection of boot loaders (ubuntu-utopic theme)
+ SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
+ btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
+ or from CD-ROMs.
+ .
+ This package contains the graphical bootloader theme for Ubuntu utopic.
