## syslinux-themes-ubuntu 9.1

=== debian/changelog ===
syslinux-themes-ubuntu (9.1) utopic; urgency=medium

  * Make sure all c32 files are linked into the theme folders.
    LP: #1387705
  * Adjust -ubuntu link to point to utopic rather than trusty and fix the
    link to point to an actual path.

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 30 Oct 2014 15:06:24 +0100
