## syslinux-themes-ubuntu 10

=== debian/changelog ===
syslinux-themes-ubuntu (10) vivid; urgency=medium

  * Make sure all c32 files are linked into the theme folders.
    LP: #1387705
  * Adjust -ubuntu link to point to utopic rather than trusty and fix the
    link to point to an actual path.
  * Add syslinux-themes-ubuntu-vivid package. Switch syslinux-themes-ubuntu
    dependency to it.

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 30 Oct 2014 16:46:26 +0100
