## syslinux-themes-ubuntu 11

=== debian/changelog ===
syslinux-themes-ubuntu (11) wily; urgency=medium

  * Add new syslinux-themes-ubuntu-wily package. Switch
    syslinux-themes-ubuntu dependency to it.

 -- Harald Sitter <sitter@kde.org>  Tue, 12 May 2015 15:35:42 +0200
