## syslinux-themes-ubuntu 12

=== debian/changelog ===
syslinux-themes-ubuntu (12) xenial; urgency=medium

  * debian/control: bump debhelper Depends to 9.
  * debian/compat: bump to compat level 9.
  * Removed oneiric, quantal, raring, and utopic themes.
  * Added theme for xenial.
  * Switch default to xenial theme.
  * Fix wily and vivid themes help text to show the right version numbers, also
    drop the build date since it would be incorrect.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 28 Oct 2015 14:04:46 -0400
