=== debian/control ===
Source: syslinux-themes-ubuntu
Section: misc
Priority: optional
Maintainer: Colin Watson <cjwatson@ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.2

Package: syslinux-themes-ubuntu
Architecture: amd64 i386
Depends: ${misc:Depends}, syslinux-themes-ubuntu-xenial
Description: collection of boot loaders (theme metapackage)
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 This package depends on the package with the graphical bootloader theme
 for the matching Ubuntu release.

Package: syslinux-themes-ubuntu-precise
Architecture: amd64 i386
Depends: ${misc:Depends}, memtest86+, syslinux-common, isolinux
Enhances: extlinux
Provides: syslinux-theme
Description: collection of boot loaders (ubuntu-precise theme)
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 This package contains the graphical bootloader theme for Ubuntu precise.

Package: syslinux-themes-ubuntu-trusty
Architecture: amd64 i386
Depends: ${misc:Depends}, memtest86+, syslinux-common, isolinux
Enhances: extlinux
Provides: syslinux-theme
Description: collection of boot loaders (ubuntu-trusty theme)
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 This package contains the graphical bootloader theme for Ubuntu trusty.

Package: syslinux-themes-ubuntu-vivid
Architecture: amd64 i386
Depends: ${misc:Depends}, memtest86+, syslinux-common, isolinux
Enhances: extlinux
Provides: syslinux-theme
Description: collection of boot loaders (ubuntu-vivid theme)
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 This package contains the graphical bootloader theme for Ubuntu vivid.

Package: syslinux-themes-ubuntu-wily
Architecture: amd64 i386
Depends: ${misc:Depends}, memtest86+, syslinux-common, isolinux
Enhances: extlinux
Provides: syslinux-theme
Description: collection of boot loaders (ubuntu-wily theme)
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 This package contains the graphical bootloader theme for Ubuntu wily.

Package: syslinux-themes-ubuntu-xenial
Architecture: amd64 i386
Depends: ${misc:Depends}, memtest86+, syslinux-common, isolinux
Enhances: extlinux
Provides: syslinux-theme
Description: collection of boot loaders (ubuntu-xenial theme)
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 This package contains the graphical bootloader theme for Ubuntu 16.04.
